@font-face {
  font-family: Inter;
  src: url(../Inter/Inter-Regular.ttf);
}
@font-face {
  font-family: Inter-Bold;
  src: url(../Inter/Inter-Bold.ttf);
}

.pdf-error {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-family: Inter;
  background-color: var(--body-bg-color);
  user-select: none;
  gap: 0.7rem;
  text-align: center;
}
.error-close-icon {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.error-hidden {
  display: none !important;
}

.error-close-icon {
  cursor: pointer;
  width: 20px;
}

.error-close-icon > img {
  width: 100%;
}

.error-icon {
  width: 100px;
  /* animation: infinite 2s blinkIcon ease-in-out; */
}

.error-desc {
  padding: 8px;
  color: var(--main-color);
}

@keyframes blinkIcon {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}

.error-icon > img {
  width: 100%;
}

.error-code {
  font-size: 30px;
  /* font-weight: bold; */
  color: var(--main-color);
  font-family: Inter-Bold;
}
